local wezterm = require 'wezterm'

local config = wezterm.config_builder()

config.color_scheme = 'Catppuccin Macchiato'
--config.font = wezterm.font('GohuFont uni11 Nerd Font Mono')
config.font = wezterm.font('ComicShannsMono Nerd Font')
config.window_background_opacity = 0.6
config.scrollback_lines = 2000000
config.hide_tab_bar_if_only_one_tab = true
config.visual_bell = {
	fade_in_duration_ms = 10,
	fade_out_duration_ms = 10,
}
return config
